Instalacija Kodi-a na TRIOS-u

Pokušao sam da instaliram Kodi na TRIOS-u ali mi se pojavljuje greška

sudo apt-get install -t jessie-backports kodi Reading package lists... Done E: The value 'jessie-backports' is invalid for APT::Default-Release as such a release is not available in the sources

Zna li neko kako instalirati Kodi ?

@prpwave
Treba aktivirati jessie-backports…dodaj ovu liniju(kao root) u /etc/apt/sources.list

deb http://httpredir.debian.org/debian/ jessie-backports main contrib non-free

Nakon toga:

apt update && apt install -t jessie-backports kodi

Radi, hvala :smiley:

Jedino sam morao da dodam -get nakon apt.

Čudno, ne bi trebalo…odnosno, ne bi moralo.
Novija verzija apt je hibrid klasičnog apt-get sa nekim aptitude mogućnostima, i *-get u većem broju slučajeva komotno može da se izostavi.

[SIZE=6]File list of package apt in jessie of architecture amd64[/SIZE]
/etc/apt/apt.conf.d/01autoremove
/etc/cron.daily/apt
/etc/kernel/postinst.d/apt-auto-removal
/etc/logrotate.d/apt
[SIZE=6]/usr/bin/apt[/SIZE]
/usr/bin/apt-cache
/usr/bin/apt-cdrom
/usr/bin/apt-config
/usr/bin/apt-get
/usr/bin/apt-key
/usr/bin/apt-mark
/usr/lib/apt/apt-helper

Debian – File list of package apt/jessie/amd64

Testirao sam sve moguće na Kodi-u i sve radi perfektno ali reko ipak da pitam. Da li je moguće odraditi update na najnoviju verziju Kodi-a (ako se ne varam 17.6 Krypton) ili ne vredi čačkati zbog neke nokompatibilnosti ?

Proveriću da li može da se odradi build bez nekih većih lomova, pa ću javiti ovde…

Proverio sam…ne može nikako…za verziju 17.6 build zavisnost (jedna od mnogih…) je gcc-6, a u TRIOS Mia je još uvek 4.9.2.

Debian – Details of source package kodi in buster